prefix=c:/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Location
Description: Qt Location module
Version: 5.11.3
Libs: -L${libdir} -lQt5Locationd 
Cflags: -DQT_LOCATION_LIB -I${includedir}/QtLocation -I${includedir}
Requires: Qt5Core Qt5Positioning Qt5Gui Qt5Quick Qt5Network Qt5Qml Qt5PositioningQuick

